.static-top.navbar .menu-bar > .navbar-nav > li > a {
    font-weight: 400;
    font-size: 20px;
    color: white;
}
.static-top.navbar .menu-bar > .navbar-nav > li > a:hover {
    text-decoration: none !important;
    border-radius: 10px;
    color: var(--bs-gray);
}

.static-top.navbar .menu-bar > .navbar-nav > li > a:focus{
    text-decoration: none !important;
    border-radius: 10px;
    color: var(--bs-gray);
}